Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79151 - largefile support missing
Summary: largefile support missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sox
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-06 14:16 UTC by Cormack, Justin
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version: 12.17.4-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-08 03:19:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:409 normal SHIPPED_LIVE Important: sox security update 2004-07-29 04:00:00 UTC

Description Cormack, Justin 2002-12-06 14:16:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
sox cannot work on large files (over 2GB) on 32 bit platform.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. create large audio file
2.run sox on it

	

Actual Results:  sox: Can't open input file 'blah': File too large


Additional info:

presumably just needs recompiling with largefile support

Comment 1 Bill Nottingham 2003-10-08 03:19:43 UTC
Fixed in 12.17.4-1.

Comment 2 Mark J. Cox 2004-07-29 19:10:37 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-409.html



Note You need to log in before you can comment on or make changes to this bug.